#cartpopup { position:absolute; top:-10000px; z-index:99998; }
#cartpopup .cartpopup_productimage img { display:block; border:1px solid #ccc; }
#cartpopup * { border-width:0; margin:0; padding:0; box-sizing:content-box; }
#cartpopup_slidecontainer { width:396px; border:1px solid #aaa; padding:10px; background-color:#fff; }
#cartpopup_slidecontainer .cartpopup_close { float:right; }
#cartpopup_slidecontainer .cartpopup_clear { clear:both; }
#cartpopup_slidecontainer .cartpopup_remove { margin-top:4px; }
#cartpopup_slidecontainer .cartpopup_header { position:relative; height:26px; }
#cartpopup_slidecontainer .cartpopup_header span { font-size:16px; line-height:22px; position:absolute; left:5px; bottom:5px; }
#cartpopup_slidecontainer .cartpopup_header a { font-size:12px; position:absolute; right:7px; bottom:5px; text-transform:uppercase; line-height:20px; }
#cartpopup_slidecontainer tbody input { margin:0 !important; border:1px solid #ccc; font-size:13px; height:15px; line-height:17px; text-align:center; }
#cartpopup_slidecontainer tbody a { display:block; font-size:13px; }
#cartpopup_slidecontainer tbody .cartpopup_productname a { font-size:11px; text-align:left; }
#cartpopup_slidecontainer tbody .cartpopup_productname p.short_description { font-size:10px; text-align:left; padding-top:5px; }
#cartpopup_slidecontainer tbody .cartpopup_productname .error,
#cartpopup_slidecontainer tbody .cartpopup_productname .notice { font-size:10px; text-align:left; }
#cartpopup_slidecontainer .cartpopup_cartlink { font-size:14px; line-height:17px; position:absolute; left:7px; bottom:2px; }
#cartpopup_slidecontainer td { padding:7px; border-bottom:1px dotted #ccc; text-align:center; }
#cartpopup_slidecontainer .righttext { text-align:right !important; }
#cartpopup_slidecontainer .lefttext { text-align:left !important; }
#cartpopup_slidecontainer .centertext { text-align:center !important; }
#cartpopup_slidecontainer td.cartpopup_productimage a { display:inline; }
#cartpopup_slidecontainer td.cartpopup_productimage { width:1%; }
#cartpopup_slidecontainer tbody .price { font-size:13px; text-align:right; }
#cartpopup_slidecontainer .cartpopup_footer { height:59px; position:relative; }
#cartpopup_slidecontainer .cartpopup_footer img { border-width:0; }
#cartpopup_slidecontainer .cartpopup_footer .cartpopup_subtotal { position:absolute; right:0; top:7px; }
#cartpopup_slidecontainer .cartpopup_footer .cartpopup_producttotal { font-size:13px; line-height:17px; float:right; border-bottom:1px solid #ccc; padding-right:7px; }
#cartpopup_slidecontainer .cartpopup_footer .cartpopup_subtotal a { float:left; clear:right; margin:7px 0 0 7px; }
#cartpopup_slidecontainer .cartpopup_footer .cartpopup_subtotal a { text-transform:uppercase; text-decoration:none; color:#000; font-size:12px; font-weight:bold; position:relative; }
#cartpopup_slidecontainer .cartpopup_footer .cartpopup_subtotal a div { position:absolute; top:0; left:0; width:87px; text-align:center; line-height:24px; }
#cartpopup_slidecontainer table { width:396px; }
#cartpopup_slidecontainer thead th { height:22px; padding:2px 7px 0; font-size:13px; color:#fff; background-color:#2f2f2f; vertical-align:middle; }
#cartpopup_slidecontainer #cartpopup_overlay { height:100%; width:100%; position:absolute; left:0; top:0; background:url(../images/ajaxcartpopup/overlay.png) center; }
#cartpopup_slidecontainer .cartpopup_overlay_center { height:50%; width:100%; position:relative; }
#cartpopup_slidecontainer .cartpopup_overlay_center img { position:absolute; bottom:-12px; left:197px; }
#cartpopup_slidecontainer .cartpopup_related div { float:left; padding:7px; }
#cartpopup_slidecontainer .noborder { border-width:0; }
#cartpopup_slidecontainer .nopaddingtop { padding-top:0; }

#ajaxnotice { position:fixed; padding:10px; border:1px solid #aaa; z-index:99999; background-color:#fff; font-size:13px; }
#ajaxnotice img { display:block; }
#ajaxnotice * { border-width:0; margin:0; padding:0; }
#ajaxnotice .ajaxnotice_inner { position:relative; width:100%; height:100%; }
#ajaxnotice .ajaxnotice_clearer { clear:both; }
#ajaxnotice .ajaxnotice_image { float:left; border:1px solid #ccc; margin-right:10px; }
#ajaxnotice .ajaxnotice_content { float:left; width:250px; }
#ajaxnotice .ajaxnotice_content .ajaxnotice_buttons { position:absolute; right:0; bottom:0; }
#ajaxnotice .ajaxnotice_content .ajaxnotice_cart { float:left; text-transform:uppercase; text-decoration:none; color:#000; font-size:11px; font-weight:bold; position:relative; }
#ajaxnotice .ajaxnotice_content .ajaxnotice_cart div { position:absolute; top:0; left:0; width:87px; text-align:center; line-height:24px; }
#ajaxnotice .ajaxnotice_content .ajaxnotice_checkout { float:left; margin-left:10px; text-transform:uppercase; text-decoration:none; color:#000; font-size:11px; font-weight:bold; position:relative; }
#ajaxnotice .ajaxnotice_content .ajaxnotice_checkout div { position:absolute; top:0; left:0; width:87px; text-align:center; line-height:24px; }
#ajaxnotice .ajaxnotice_content .ajaxnotice_message { margin-top:5px; text-align:left; }
#ajaxnotice .ajaxnotice_content .ajaxnotice_close { float:right; font-size:11px; }
#ajaxnotice .ajaxnotice_content .ajaxnotice_back { float:left; font-size:12px; }
#ajaxnotice .ajaxnotice_content .ajaxaddfailed { color:#eb340a; font-weight:bold; }